<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<button class="get-info">Вычислить по IP</button>
<div class="info"></div>

<script src="script.js">
</script>
</body>
</html>